<div>
  <nz-upload
    [(nzFileList)]="fileList"
    [nzBeforeUpload]="beforeUpload"
    [nzRemove]="remove"
    [nzMultiple]="true"
  >
    <mb-button
      mbButtonSize="MEDIUM"
      mbButtonText="{{ 'Tải files' | translate }}"
      mbPrefixIcon="file-pdf"
    ></mb-button>
  </nz-upload>
</div>
